/*スタイルシート設定*******************************************/

/* 全体的なマージン・パディングの初期化 */
* {
	margin: 0;
	padding: 0;
}

/* html（スクロールバーの色設定が反映されるのはIEのみ） */
html {
	scrollbar-face-color: #ffffff; /* バーの色 */
	scrollbar-dlight-color: #666666; /* 左上外側ライン */
	scrollbar-highlight-color: #dddddd; /* 左上内側ライン */
	scrollbar-shadow-color: #cccccc; /* 右下内側ライン */
	scrollbar-darkshadow-color: #666666; /* 右下外側ライン */
	scrollbar-arrow-color: #4B7AC8; /* 矢印 */
	scrollbar-track-color: #eeeeee; /* トラック部分 */
}

/* ボディ */
body {
	font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka; /* 文字の種類 */
	color: #666666; /* 文字の色 */
	text-align: center; /* 古いIEでセンタリングする */
	line-height: 1.5; /* 行間 */
	font-size: 12px; /* 文字サイズ */
	background-color: #fff; /* 背景の色 */
	overflow-x : hidden;
}


/* リンクの設定 */
a:link {
	color: #3D609B; /* 文字の色 */
}

/* 訪問済みのリンク */
a:visited {
	color: #6E8DC2; /* 文字の色 */
}

/* カーソルを置いたとき */
a:hover {
	color: #C25454; /* 文字の色 */
	text-decoration: none;
}


/* リンク画像の枠を表示しない */
a img {
	border-style: none; /* 枠を非表示 */
	border-width: 0px; /* 枠の幅を0pxに設定 */
}

a.textnone {
	color: #4B7AC8;
	text-decoration: none;
}

/* 段落の設定 */
p {
	margin: 1em 0; /* 上下1行分空ける */
}

/* 入力エリア、リスト、ボタンの設定 */
input,textarea,select,button,submit {
	color: #666; /* 文字の色 */
	background: #fff; /* 背景の色 */
	border: 1px solid #666; /* 枠線 */
}

/* テーブルセル全般 */
th,td {
	vertical-align: top; /* 上寄せ */
	line-height: 1.5; /* 行間 */
}

/* 絵文字 */
img.emoji {
	vertical-align: middle; /* 中央 */
}

/* リスト設定 */
ul {
	list-style-type: circle; /* 白丸 */
	margin-left: 1em; /* 左余白 */
	line-height: 1.6; /* 行間 */
	_font-size: 12px; /* 文字サイズ */
}

li{
	line-height: 1.6; /* 行間 */
	_font-size: 12px; /* 文字サイズ */
}

ul.table {
	line-height: 1.6; /* 行間 */
	_line-height: 1.4; /* 行間 */
}

li.table{
	line-height: 1.6; /* 行間 */
	_line-height: 1.4; /* 行間 */
}



/*レイアウト設定----------------------------------------------*/


/* 外枠 */
#container {
	width: 1050px; /* 横幅 */
	min-width: 1050px; /* 横幅 */
	margin: 0 auto; /* 余白 */
	text-align: left; /* 文字左寄せ */
    background: url("http://blog-imgs-30.fc2.com/v/i/d/videonavi/v_back_left.gif") repeat-y top left;
}

#container_right {
    background: url("http://blog-imgs-30.fc2.com/v/i/d/videonavi/v_back_right.gif") repeat-y top right;
    width:100%;
}

/* タイトル上 */
#titlecategory0 {
	margin-left:10px;
	margin-right:10px;
	height: 18px;
	background-color: #1d6a95;
}

#titlecategory0 h1 {
	padding-top: 4px;
	text-align: right;
	font-size: 9px;
	color: #ffffff;
	font-weight: normal;
}


/* タイトルカテゴリー */
#titlecategory {
	height: 40px; /* 高さ */
	margin-left:10px;
	margin-right:10px;
	min-width: 880px;
}

/* タイトル */
#title {
	_margin-top:-10px;
	margin-left:10px;
	padding-top:6px;
	float:left;
}

/* トップカテゴリー */
#topcategory {
	margin-left:10px;
	margin-right:10px;
	height:12px;
	padding: 7px 0px 7px 10px; /* 余白 */
	_padding: 7px 0px 1px 10px; /* 余白 */
	color: #ccc; /* 文字の色 */
	line-height: 1.0;	/* 行間 */
	border-bottom: 1px solid #999999; /* 下線 */
	background-color: #e6e6e6;
	min-width: 880px;
}


/* トップ広告 */
#topadv {
	text-align: center; /* 文字中央 */
	margin:5px;
	min-width: 880px;
}


/* サイドメニューの位置調整用 */
#wrapper {
	position: relative; /* 相対位置 */
	width: 100%; /* 幅 */
}

/* 記事部分 */
#main {
	position: relative; /* 相対位置 */
	margin-right: 320px; /* 右余白(右メニュー#rightmenuの幅と同じにする) */
	margin-left: 220px; /* 左余白(左メニュー#leftmenuの幅と同じにする) */
	border-left: 1px solid #999999; /* 左線 */
	border-right: 1px solid #999999; /* 右線 */
	min-width: 470px;
	min-height: 5200px;
	_height: 5200px;
	padding-left: 10px; /* 余白 */
    background: url("http://blog-imgs-30.fc2.com/v/i/d/videonavi/v_mback_left.gif") repeat-y top left;
}

/* 記事部分 */
#main_right {
    width:100%;
	min-height: 5200px;
	_height: 5200px;
    background: url("http://blog-imgs-30.fc2.com/v/i/d/videonavi/v_mback_right.gif") repeat-y top right;
}

/* 記事部分 */
#main_space {
    padding-top:10px;
    padding-left:5px;
    padding-right:15px;
}

/* 左メニュー */
#leftmenu {
	width: 210px; /* 幅(記事#mainの左余白と同じにする) */
	position: absolute; /* 絶対位置 */
	left: 10px; /* 左座標 */
	top: 0px; /* 上座標 */
	padding-bottom: 10px; /* 下余白 */
}


/* 右メニュー */
#rightmenu {
	width: 310px; /* 幅(記事#mainの右余白と同じにする) */
	position: absolute; /* 絶対位置 */
	right: 10px; /* 右座標 */
	top: 0px; /* 下座標 */
}

/* フッター */
#siteinfo {
	margin-top: 5em; /* 上余白 */
	text-align: center; /* 文字中央 */
	font-size: 10px; /* 文字サイズ */
	color: #999; /* 文字の色 */
}




/*タイトル設定------------------------------------------------*/

/* サブタイトル */
h1 {
	margin: 0px 10px 5px 10px; /* 余白 */
	font-size: 10px; /* 文字サイズ */
	font-weight: normal;
	color: #999; /* 文字の色 */
	line-height: 1.1;	/* 行間 */
}

/* ブログタイトル */
h2 {
	margin: 0px 10px 0px 10px;
	font-size: 18px;
        font-family: "メイリオ", meiryo, Arial, Helvetica!important;
	font-weight: bold;
	line-height: 1.5;
}

strong{
	font-weight: normal;
}

/*記事部分等設定----------------------------------------------*/


/* 記事等タイトル */
.main_title {
	width:485px;
	height:36px;
	padding:8px 5px 10px 5px;
	background: url("http://blog-imgs-32.fc2.com/v/i/d/videonavi/v_title_bg_n.gif") no-repeat;
}

.main_title1 {
	float:left;
	width:380px;
	padding:0px 0px 0px 12px;
	font-size: 14px; /* 文字サイズ */
	font-weight: bold; /* 太字 */
}
.main_title1 a{
	display: block;
	width:380px;
	padding:0px 0px 0px 12px;
}

h3 {
	float:left;
	width:380px;
	padding:0px 0px 0px 12px;
	font-size: 14px; /* 文字サイズ */
	font-weight: bold; /* 太字 */
}
h3 a{
	display: block;
	font-size: 14px; /* 文字サイズ */
	width:380px;
	padding:0px 0px 0px 12px;
}

.main_title2 {
	float:right;
	padding:2px 20px 0px 0px;
	_padding:2px 5px 0px 0px;
}

.hrtitle{
	border-bottom: 1px solid #ccc; /* 下線 */
}

h4 {
	font-size: 12px; /* 文字サイズ */
	font-weight: bold; /* 太字 */
}


/* 記事部分等本文囲み */
.mainshityo_title {
	width:475px;
	border-bottom: 1px dotted #DDDDDD;
	border-top: 1px dotted #DDDDDD;
	background-color: #F3F3F3;
}
.mainshityo_title a{
	display: block;
	padding:3px 0px 5px 10px;
	width:465px;
}
.main_body {
	margin-top: -7px;
	_margin-top: 10px;
	padding: 0; /* 余白 */
	line-height: 1.6; /* 行間 */
	_line-height: 1.5; /* 行間 */
}



/*サイドメニュー設定------------------------------------------*/


/* プラグイン1タイトルボタン */
.menu_button1 {
	height:23px;
	border-bottom: 1px solid #666666; /* 下線 */
	background: url("http://blog-imgs-38.fc2.com/v/i/d/videonavi/v_fr_bar_l2.gif") left bottom repeat-x;
	background-color: #3A8FBE;
}

.menu_button2 {
	height:23px;
	border-bottom: 1px solid #666666; /* 下線 */
	background: url("http://blog-imgs-56.fc2.com/v/i/d/videonavi/v_fr_pbar_r.gif") left bottom repeat-x;
	background-color: #3A8FBE;
}


/* プラグイン1タイトル */
.menu_title1 {
	padding: 5px 0px 0px 18px; /* 余白 */
	margin-top: 2px; /* 余白 */
	font-size: 12px; /* 文字サイズ */
	font-weight: bold; /* 文字太さ標準 */
	line-height: 1.0;	/* 行間 */
	color:#ffffff;
}


/* プラグイン1本文囲み */
.menu_body1 {
	padding: 5px; /* 余白 */
	font-size: 11px; /* 文字サイズ */
}

/* プラグイン2全体囲み */
.menu_body2 {
	padding: 10px 2px 3px 10px; /* 余白 */
	font-size: 11px; /* 文字サイズ */
}

/* プラグイン2タイトル */
.menu_title2 {
	margin-bottom: 0.5em; /* 下余白 */
	font-size: 12px; /* 文字サイズ */
	font-weight: bold; /* 太字 */
}

/* プラグイン3全体囲み */
.menu_body3 {
	padding: 20px 10px 0 10px; /* 余白 */
	font-size: 11px; /* 文字サイズ */
}

/* プラグイン3タイトル */
.menu_title3 {
	margin-bottom: 0.5em; /* 下余白 */
	font-size: 12px; /* 文字サイズ */
	font-weight: bold; /* 太字 */
}



/*その他------------------------------------------------------*/


/* 検索結果タイトル */
.search_title {
	margin-bottom: 0.5em; /* 下余白 */
	padding: 2px 2px 2px 4px; /* 余白 */
	font-size: 12px; /* 文字サイズ */
	font-weight: normal; /* 文字太さ標準 */
	color: #fff; /* 文字の色 */
	background-color: #88ACE8; /* 背景の色 */
}

/* 検索結果本文 */
.search_body {
	padding-bottom: 1em; /* 下余白 */
	color: #999; /* 文字の色 */
}

/* ページ移動 */
.page_navi {
	margin-bottom: 2px;
	text-align: center;
	color: #ccc;
}

/* MacIEでの文字化け対策 */

textarea,input,select {
	font-family: "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

/*追加------------------------------------------------------*/

/* タイトル */
.setumei_title {
	background:url("http://blog-imgs-30.fc2.com/v/i/d/videonavi/v_ya.gif") no-repeat center left;
	padding-top:2px;
	padding-left:20px;
	font-size: 14px; /* 文字サイズ */
	font-weight: bold; /* 太字 */
	line-height: 1.0;	/* 行間 */
}

/* Amazon画像 */
img.comment_img {
	margin-top: 0px;
	margin-left: 3px;
	margin-bottom: 2px;
	margin-right: 10px;
	background: #ffffff;
	border-top: 4px solid #cccccc;
	border-left: 4px solid #cccccc;
	border-bottom: 4px solid #666666;
	border-right: 4px solid #666666;
	float:left;
}

/* 区切り線（点線） */
hr {
	border-top:dotted 1px #ccc;
	border-right:none;
	border-bottom:none;
	border-left:none;
	height:1px;
	margin:3px;
	padding:3px;
}

/* 一覧スペース */
.ichiran {
	padding-left:5px;
}

/*  */
.ct_title {
	font-size: 9px; /* 文字サイズ */
	color: #999; /* 文字の色 */
}

/* 動画指定用 */
ul.list{
	list-style:none;
	padding:0;
	margin:0;
	word-break:break-all;
	line-height: 1.5; /* 行間 */
	_line-height: 1.4; /* 行間 */
}

/* 動画指定用 */
li.list{
	list-style:none;
	padding-right:5px;
	padding-left:30px;
	padding-top:1px;
	padding-bottom:0px;
	line-height: 1.5; /* 行間 */
	_line-height: 1.4; /* 行間 */
	background:url("http://blog-imgs-30.fc2.com/v/i/d/videonavi/ya_list.gif") no-repeat top left;
}


/* 動画再生用 */
ul.listview{
	list-style:none;
	padding:0;
	margin:0;
}

/* 動画再生用 */
li.listview{
	list-style:none;
	padding-right:5px;
	padding-left:25px;
	padding-top:1px;
	padding-bottom:0px;
}

/* 動画再生用画像 */
.listview{
	background:url("http://blog-imgs-30.fc2.com/v/i/d/videonavi/v_ya_e.gif") no-repeat top left;
}


/* 動画指定用 */
ul.kanren{
	list-style:none;
	padding:0;
	margin:0;
	word-break:break-all;
	line-height: 1.6; /* 行間 */
	_line-height: 1.5; /* 行間 */
}

/* 動画指定用 */
li.kanren{
	list-style:none;
	padding-right:5px;
	padding-left:30px;
	padding-top:1px;
	padding-bottom:0px;
	font-size: 14px;
	line-height: 1.6; /* 行間 */
	_line-height: 1.5; /* 行間 */
	background:url("http://blog-imgs-56.fc2.com/v/i/d/videonavi/ya_kanren.gif") no-repeat top left;
}


/* 動画再生リンク */
a.viewlink{
	color: #C25454; /* 文字の色 */
}


/* 関連リンク１ */
a.kanren{
	background:url("http://blog-imgs-30.fc2.com/v/i/d/videonavi/v_ya_a.gif") no-repeat center left;
	padding-top:2px;
	padding-left:15px;
	color: #4B7AC8; /* 文字の色 */
}

/* 関連リンク２ */
a.pagelink{
	background:url("http://blog-imgs-23.fc2.com/v/i/d/videonavi/ya_p.gif") no-repeat center left;
	padding-top:2px;
	padding-left:15px;
	color: #4B7AC8; /* 文字の色 */
}


/* 関連文字色 */
a.kanren:hover {
	color: #29969D; /* 文字の色 */
}

/* スペース用 */
ul.listline {
	line-height: 20px;	/* 行間 */
}

/* 説明スペース */
div.comment {
	margin:20px;
	padding:5px;
	border:dotted 1px #ccc;
}

/* 説明スペース */
ol.comment{
	line-height: 20px;	/* 行間 */
	list-style:decimal;
	padding:5px 5px 5px 20px;
	margin:10px;
}

/* 説明スペース */
div.listspace{
	margin:0px 0px 0px 10px;
}

/* フォントサイズ */
.topfontsize{
	font-size: 9px; /* 文字サイズ */
}

/* フォントサイズ10 */
.font10{
	font-size:10px;
}

/* フォントサイズ12 */
.font12{
	font-size:12px;
}

/* 説明スペース */
.space5{
	margin:5px 0px 5px 5px;
}

/* ドラマ用スペース */
.topdramaspace{
	margin:3px 0px 0px 5px;
	line-height: 1.8; /* 行間 */
}

/* 広告用スペース */
.koukokuspace{
	margin:-3px 0px 0px 8px;
}

/* リンク用スペース */
.linkspace{
	margin:10px 0px 0px 0px;
}
/* 削除リンク文字色 */
.gray{
	color: #CCCCCC;
}

/* 洋画タイトル */
.youga_title {
	padding-top: 1px; /* 上余白 */
	padding-left: 20px; /* 左余白 */
	font-size: 14px; /* 文字サイズ */
	font-weight: bold; /* 太字 */
	background: url("http://blog-imgs-30.fc2.com/v/i/d/videonavi/v_ya_youga.gif") no-repeat;
}

/* 未コンプタイトル */
.micomp_title {
	padding-top: 1px; /* 上余白 */
	padding-left: 20px; /* 左余白 */
	font-size: 14px; /* 文字サイズ */
	font-weight: bold; /* 太字 */
	background: url("http://blog-imgs-30.fc2.com/v/i/d/videonavi/v_ya_mi.gif") no-repeat;
}

/* パンドラ文字 */
.pandora{
	color: #8564BF;
	font-size:10px;
	font-weight:bold;
}

/* Veoh文字 */
.veoh{
	color: #16AAD2;
	font-size:10px;
	font-weight:bold;
}

/* YouTube文字 */
.youtube{
	color: #FF3333;
	font-size:10px;
	font-weight:bold;
}

/* Dailymotion文字 */
.daily{
	color: #F3B900;
	font-size:10px;
	font-weight:bold;
}

/* Mncast文字 */
.mncast{
	color: #84B983;
	font-size:10px;
	font-weight:bold;
}

/* FC2文字 */
.fc2{
	color: #FF9287;
	font-size:10px;
	font-weight:bold;
}

/* Guba文字 */
.guba{
	color: #C8C3FB;
	font-size:10px;
	font-weight:bold;
}

/* Stage6文字 */
.stage{
	color: #7594B4;
	font-size:10px;
	font-weight:bold;
}

/* Daum文字 */
.daum{
	color: #C2C404;
	font-size:10px;
	font-weight:bold;
}

/* Tagstory文字 */
.tag{
	color: #FF8920;
	font-size:10px;
	font-weight:bold;
}

/* GoogleVideo文字 */
.google{
	color: #B2DAED;
	font-size:10px;
	font-weight:bold;
}

/* その他サイト文字 */
.so{
	color: #BABABA;
	font-size:10px;
	font-weight:bold;
}

/* 偶偶文字 */
.ch{
	color: #BFB5D9;
	font-size:10px;
	font-weight:bold;
}

/* 土豆文字 */
.tudou{
	color: #DAAF89;
	font-size:10px;
	font-weight:bold;
}

/* Ku6文字 */
.ku{
	color: #A9DC46;
	font-size:10px;
	font-weight:bold;
}

/* Youku */
.youku{
	color: #F6B8FF;
	font-size:10px;
	font-weight:bold;
}

/* Sina */
.sina{
	color: #90D8D3;
	font-size:10px;
	font-weight:bold;
}


/* crunchyroll文字 */
.cr{
	color: #FF7F50;
	font-size:10px;
	font-weight:bold;
}

/* ニコニコ動画文字 */
.nico{
	color: #FF00C6;
	font-size:10px;
	font-weight:bold;
}


/* letv文字 */
.letv{
	color: #CA19C0;
	font-size:10px;
	font-weight:bold;
}

/* WAT文字 */
.wat{
	color: #ff538c;
	font-size:10px;
	font-weight:bold;
}

/* SayMove文字 */
.saymove{
	color: #757575;
	font-size:10px;
	font-weight:bold;
}

/* ParaStage文字 */
.parasta{
	color: #3366ff;
	font-size:10px;
	font-weight:bold;
}

/* ひまわり文字 */
.himawari{
	color: #54e65b;
	font-size:10px;
	font-weight:bold;
}

/* なんとか文字 */
.nantoka{
	color: #fc8712;
	font-size:10px;
	font-weight:bold;
}

/* jokeroo文字 */
.jokeroo{
	color: #eff138;
	font-size:10px;
	font-weight:bold;
}

/* 56文字 */
.g6{
	color: #eff138;
	font-size:10px;
	font-weight:bold;
}

/* フォントサイズ10 */
.font10{
	font-size:10px;
}


/* ページリンク */
li.inpagelink{
	float:left;
	width:50px;
	list-style:none;
	text-align:left;
	display:inline;
}

/* ページリンク */
ul.inpagelink{
	list-style:none;
	padding:0;
	margin:0;
}

/* ページリンク */
ul.pagelink{
	list-style:none;
	padding:0;
	margin:0;
}

/* ページリンク */
li.pagelink{
	float:left;
	width:90px;
	list-style:none;
	text-align:left;
	display:inline;
}

/* ページリンク */
ul.pagelink_w{
	list-style:none;
	padding:0;
	margin:0;
}

/* ページリンク */
li.pagelink_w{
	float:left;
	width:127px;
	list-style:none;
	text-align:left;
	display:inline;
}

/* スペース */
.page_top {
	margin-top: 1em; /* 上余白 */
	margin-bottom: 1em; /* 下余白 */
	text-align: right; /* 文字右寄せ */
	font-size: 11px; /* 文字サイズ */
	color: #999; /* 文字の色 */
}

/* 視聴率 */
.shityo{
	font-size:9px;
	color:#999999;
}

/* 掲示板用 */
span.bbs {
	margin:20px;
	padding:5px;
	border:dotted 1px #ccc;
}

/* パンドラ説明用 */
.faq_q {
	margin: 10px 0 0 5px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	_background: none;
	border-left: 5px solid #07a;
}

/* パンドラ説明用 */
.faq_a {
	margin: 10px 0 10px 20px;
	padding-left: 10px;
	font-weight: normal;
	border-left: 5px solid #CCCCCC;
}

/* パンドラ説明用 */
ol.faq{
	list-style:decimal;
	padding:5px 5px 5px 15px;
}
/* パンドラ説明用 */
li.faq{
	padding:5px 0 0 0;
}

/* 今期ドラマ一覧　話数用 */
.konki{
	color: #999999;
	font-size:10px;
}

/* 再生用スペース */
.playspace{
	margin:0px 0px 0px 5px;
}

/* 更新履歴タイトル */
.rireki_title {
	margin: 10px 0 5px 0px;
	padding-left: 10px;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	_background: none;
	border-left: 5px solid #C86060;
	border-bottom: 1px solid #C86060;
}

/* 更新履歴スペース */
.rireki_space{
	margin:1px 0px 1px 5px;
}

li.rireki_space{
	margin:0px 0px 0px 3px;
}

/* SEOパーツ */
#seoparts { list-style:none;margin:0px;padding:0px;font-size:10px}
#seoparts li { padding:1px }
#seoparts-img-li {  }
#seoparts-img-li img { vertical-align:top }

/* 番組表 */
#tvtable {
	border-collapse: separate;
	width:495px;
}

#tvtable .youbi {
	border-width: 1px;
	border-style: solid;
	border-color: #D6D6D6 #999CAD #999CAD #D6D6D6;
	background-color: #E9E9E9;
	text-align: center;
}

#tvtable .jikan {
	border-width: 1px;
	border-style: solid;
	border-color: #D6D6D6 #999CAD #999CAD #D6D6D6;
	text-align: left;
}

#tvtable .drama {
	width:120px;
	border-width: 1px;
	border-style: solid;
	border-color: #D6D6D6 #999CAD #999CAD #D6D6D6;
	background-color: #FFFFFF;
	padding: 1px;
	text-align: left;
}

ul.tv {
	line-height: 1.1; /* 行間 */
}
li.tv {
	margin:0px 0px 0px 3px;
	line-height: 1.1; /* 行間 */
}

/* 各種動画説明 */
#dougatable {
	border-collapse: separate;
	width:495px;
}

#dougatable .title {
	width:80px;
	border-width: 1px;
	border-style: solid;
	border-color: #D6D6D6 #999CAD #999CAD #D6D6D6;
	background-color: #E9E9E9;
	text-align: center;
}

#dougatable .setumei {
	border-width: 1px;
	border-style: solid;
	border-color: #D6D6D6 #999CAD #999CAD #D6D6D6;
	background-color: #FFFFFF;
	padding: 1px;
	text-align: left;
}

#dougatable img {
	margin: 0 0 -3px 0;
}

.fontsize10 {
	font-size: 10px;
}

.info{
	margin:3px 0px 5px 0px;
	padding:0px 0px 0px 8px;
	border-width: 0px 0px 0px 5px;
	font-weight: bold;
	border-style: solid;
	border-color: #3A8FBE;
}

.ichiran_title{
	margin:5px 0px 5px 0px;
	padding:0px 0px 0px 8px;
	border-width: 0px 0px 0px 5px;
	font-weight: bold;
	font-size: 14px;
	border-style: solid;
	border-color: #3A8FBE;
}

/* ボタン */
a.button, a.button:link {
	display:inline-block;
	background-color: #E4F3FC;
	padding: 1px;
	margin-left: 4px;
	border-top: #C6D9F8 1px solid;
	border-right: #410000 1px solid;
	border-bottom: #410000 1px solid;
	border-left: #C6D9F8 1px solid;
	color: #3D609B;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
}
a.button:hover {
	background-color: #C8E7F8;
	border-top: #410000 1px solid;
	border-right: #99BCF8 1px solid;
	border-bottom: #99BCF8 1px solid;
	border-left: #410000 1px solid;
	color: #C25454;
	font-size: 12px;
}

iframe.twitter-share-button {
    width: 105px!important;
}

/*広告設定------------------------------------------------*/

/* 広告枠 */
.c_waku{
	width: 468px;
	height: 60px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
}

div.video_amazon {
	width: 100%;
	border: 1px solid #d2d2d2;
	overflow: hidden;
	padding-bottom: 10px;
	clear: both;
}
div.amazon_li {
	width: 100px;
	height: 140px;
	float: left;
	margin:0;
	margin: 10px 0 0 15px;
	cursor:pointer;
}

p.amazon_img {
	margin: 0;
	padding:0;
	position: absolute;
}
div.amazon_li:hover p.amazon_img {
	outline:solid 3px #4B7AC8;
}

div.amazon_li dl{
	position: relative;
	top:0;
	left:0;
	visibility:hidden;
	padding:0;
	width:100px;
	height:140px;
}
div.amazon_li:hover dl{
	visibility:visible;
	cursor:pointer;
	color: #000;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	background:#fff;
}
div.amazon_li dl dt{
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:3px;
}
div.amazon_li dl dt a{
	color: #444;
	text-decoration: none;
	width:100px;
	height:140px;
	display: block;
}
div.amazon_title {
	background-color: #E4F3FC;
	margin: 10px 15px 0px 12px;
	padding: 3px 3px 3px 10px;
	font-weight: bold;
	display: block;
	clear: both;
}
